How to install libcatmandu-store-lucy-perl on Debian 9 (Stretch)